--- a/skin.xperience/addon.xml
+++ b/skin.xperience/addon.xml
@@ -1,7 +1,7 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <addon
   id="skin.xperience"
-  version="1.1.0"
+  version="1.1.1"
   name="Xperience"
   provider-name="Arcanthur, XBMCG33K, Rocky5">
   <requires>